--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: A method definition site.
constants: []

full_name: Rcov::CallSiteAnalyzer::DefSite
includes: []

instance_methods: []

name: DefSite
superclass: Struct.new(:file, :line)
